"Enhanced link: Amazon Associates" = "Vínculo destacado: Asociados Amazon";
"Associate ID" = "ID de Asociado";
"Enter your Amazon Affiliate ID. For example 'softpress09-20'" = "Introducir número de Afiliado Amazon. Por ejemplo 'softpress09-20'";
"?" = "?";
"Click to find out more about the Amazon Affiliate program. Requires an internet connection" = "Hacer click para saber más sobre el programa de Afiliados de Amazon. Requiere conexión a Internet";
"Amazon store" = "Tienda Amazon";
"Select the Amazon Affiliate store for your audience" = "Seleccionar Afiliado de Amazon para su audiencia";
"United States" = "Estados Unidos";
"United Kingdom" = "Reino Unido";
"Germany" = "Alemania";
"France" = "Francia";
"Japan" = "Japón";
"Canada" = "Canadá";
"Italy" = "Italia";
"Product ASIN/ISBN-10" = "ASIN/ISBN-10 del producto";
"Enter the ASIN or ISBN product number of the item you wish to link to" = "Introducir ASIN o ISSN del producto al que desea enlazar";
"Product name (optional)" = "Nombre del producto (opcional)";
"Enter the product name (optional)" = "Introducir el nombre del producto (opcional)";
"Open link in new window" = "Abrir vínculo en ventana nueva";
"Open the link in a new browser window?" = "¿Abrir en una ventana nueva?";
"Use larger image" = "Usar imagen más grande";
"Use a larger version of the product image?" = "¿Usar una imagen más grande del producto?";
"Price Options" = "Opciones de Precio";
"Which price information is displayed" = "Que información del precio se muestra";
"Show all prices" = "Mostrar todos los precios";
"Hide prices" = "Ocultar Precios";
"Show new prices only" = "Mostrar sólo precios nuevos";
"Colors:" = "Colores:";
"Border color" = "Color del Borde";
"The color of the outer border" = "Color del borde exterior";
"Background color" = "Color de Fondo";
"The background color of the panel" = "Color de fondo del panel";
"Text color" = "Color de texto";
"The text color" = "Color de texto";
"Link color" = "Color de vínculo";
"The text link color" = "El color del texto del vínculo";
"Preview:" = "Vista previa:";
"Enable live preview?" = "¿Activar vista previa en vivo?";
"Show a live preview of the item. Requires an internet connection" = "Mostar vista previa en vivo del elemento. Requiere conexión de Internet";
"No" = "No";
"Yes" = "Sí";
"Copyright © 2010, Softpress Systems Ltd.\
" = "Copyright © 2010, Softpress Systems Ltd.\
";


"Amazon Associates" = "Asociados Amazon";
"Link options:" = "Opciones de vínculo:";
"Link destination" = "Destino de vínculo";
"Detail page" = "Página con detalles";
"Offer listing page" = "Ofrecer página de listado";
"Add product previews script (upload to preview)" = "Añadir script de vistas previas de producto (subir para vista previa)";
"Text link: Amazon Associates" = "Texto de vínculo: Asociados Amazon";
"Link text" = "Texto de vínculo";
"Buy now" = "Comprar Ahora";